Article ID: 113289, created on Mar 5, 2012, last review on Aug 12, 2014

  • Applies to:
  • Plesk 8.4 for Linux/Unix
  • Plesk 8.6 for Windows
  • Plesk 8.4 for Windows

Extended Summary

Directory-Traversal-Sicherheitslückein Horde Framework

Freigabehinweise

HINWEIS: Dieses Problem ist in Plesk 8.6.0 MU#10 und späteren Versionen behoben.

Fehlerbehebung zum Schließen der Directory-Traversal-Sicherheitslücke in Horde Framework
 
Ersetzen Sie die Datei Image.php durch eine Sicherungskopie der ursprünglichen Datei:
 
Unter Windows:
%plesk_vhosts%\webmail\horde\lib\Horde\Image.php
 
Unter Linux:
/usr/share/psa-horde/lib/Horde/Image.php

Attachments

e1f1e45a2306e896fe0f3413a8626b45 a914db3fdc7a53ddcfd1b2db8f5a1b9c 85a92ca67f2200d36506862eaa6ed6b8 c45acecf540ecd42a4bbfb242ce02b1d 53e090754305188bc549c248124b9a5a 8cdcdbe6d0575b72ff6ede43517e46d0 29d1e90fd304f01e6420fbe60f66f838 b8ef5052d936e902043e41759118114e 56797cefb1efc9130f7c48a7d1db0f0c

Email subscription for changes to this article
Save as PDF